body {
        font-family:Arial,Verdana,Tahoma,Sans-Serif;
        font-size:13px;
        padding:0px 10px 0px 10px;
        margin: 0px 0px 0px 0px;
}

.forumline {
        border: solid 2px #ffffff;
        background-color: #fb9a65;
}
.links {
        background-color: #ffffff;
        border-top: solid 1px c6c5c5;
        border-bottom: solid 1px c6c5c5;
        height: 25px;
}

.panel {
        background: #354883 url(images/cellpic1.gif);
        border: solid 1px #DCE1EE;
        border-right-color: #CFDADE;
        border-bottom-color: #CFDADE;
        padding:0px 4px 2px 4px;font-size:11px;color:#FFFFFF;font-weight:bold;
        text-align: left;
        height: 27px;
}

.panel2 {
        background: #eedae0;
        color: #545454;
        font-weight: lumic;
        font-size: 11px;
        height: 24px;
        padding: 0 5px;
        border: solid 0px #FFF;
        border-right-color: #D6D6D6;
        border-bottom-color: #D6D6D6;
        white-space: nowrap;
}
.td {        font-size:13px; color:#006699; font-weight:bold;background-color:#F2F5F9; padding:4px;
background-image:url(images/cellpic1.gif);background-repeat:repeat-x;}

/* General page style */
.bodyline                {background: #F8F8F8;color:#000000;border:1px solid #A0A0A0}
a                        {color:#003D71; text-decoration:none;}
a:hover                {color:#FF1010; text-decoration:none;}
a.side                {color:#469A40; text-decoration:none; font-size:10px;}
a:hover.side        {color:#FF1010; text-decoration:none;}
a.white                {color:#469A40; text-decoration:none; font-size:11px;}
a:hover.white        {color:#FF1010; text-decoration:none;}
form                        {margin:0px 0px 0px 0px;}
hr                        {height: 0px; border: solid #CCCCCC 0px; border-top-width: 1px;}
hr.side-hr                {height: 0px; border: solid #CCCCCC 0px; border-top-width: 1px;}
td                        {
	font: 11px Arial, Verdana, Tahoma, Sans-Serif;
}
pre                        {font-family:Arial,Verdana,Tahoma,Sans-Serif; font-size:9px;}
.alt                        {color:#1C1C1C;}
.white-header        {font-family:Arial,Verdana,Tahoma,Sans-Serif; font-size:10px; color:#444;background-color:#999386;
                        padding:4px; border-top:#469A40 1px solid; border-bottom:#469A40 1px solid;}

.full-header        {font-family:Arial,Verdana,Tahoma,Sans-Serif; font-size:10px; color:#fff;background-color:#999386;}
input, textarea, select                {font-family:Arial,Verdana,Tahoma,Sans-Serif; font-size:10px; color:#000000;background-color:#fff;
                        border:1px #50643E solid;margin-top:2px;}

.textbox                {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:13px; color:#000000;background-color:#ffffff;
                        border:1px #50643E solid;}
.clock                {color:#545454; text-decoration:none; FONT-WEIGHT: normal;font-size:12px;}
.main-body                {background-color: #ffffff;
        border: solid 1px #FFF;

        text-align: left;
         padding:1px 1px 3px 4px;}



.side-body                {background-color: #f9fafd;
        border: solid 1px #FFF;
        text-align: left;
        padding:4px 4px 6px 4px;}

.main-bg                {background-color:#F8F8F8;}
.border                {border-width:0px 3px 3px 3px;border-color:#ffffff;border-style:solid;}
.news-footer        {background: #FFF url(images/cellpic2.gif) top left repeat-x;font-size:9px;font-weight:normal; color:#666666;background-color:#FFFFFF; padding:4px 4px 4px 4px;}
.capmain                {font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px;font-weight:bold;
                        border-width:1px 1px 1px 1px;border-color:#469A40;border-style:solid;
                        color:#B78E00; height:24px; padding:2px 2px 2px 2px;}
.footer        {
        background-image: url(images/footer.gif);
        border-bottom: solid 2px #FF1010;
        border-top: solid 1px #469A40;
        font-size: 9px;
        color: #808080;
         padding:4px 4px 4px 4px;}

.doska1
 {
 font-weight:bold;
 color:#000000;
 text-transform: uppercase;
 }

.zag
 {
 text-align: center;
 font-weight:bold;
 font-size:12px;
 }

.linenaw
 {
 font-size:15px;
 FONT-FAMILY: Arial;
 font-weight:bold;
 }

.ind_table
{
border : 0px solid;
font-style: italic;
VERTICAL-ALIGN: top;
}

.add:hover {text-decoration: none; position: relative; top: 1px;left: 1px;}

.region_kat
{
background-color:#E8E8FF;
}

.region_skat
{
background-color:#FBFBFF
}

.add_form
{
background-color:#F4F7FF;
}
.l_mess
{
font-size:12px;
font-weight:bold;
}

.admddpanel {
display: none;
visibility:hidden;
}

.menu
 {
 font-weight:lumic;
 color:#003D71;
 font-size:11px;
 }
hr { height:1px; noshadow; color: #cccccc;}

.snew { background:#808deb; color:#ffffff; font-size: 12px;
padding: 1px 3px 1px 3px;
}
.cat{ padding: 1px 3px 1px 3px; color: #000000; text-decoration:none; font-size: 12px;}
.cat:hover{ color: #c9c9c9; }

___________________________

#button {
width: 100%;
margin-bottom: 0em;
font-size: 12px;
font-weight: bold;
font-family: verdana;
background-color: #90bade;
color: #333;
}

#button ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#button li {
border-bottom: 1px solid #90bade;
margin: 0;
}

#button li a {
display: block;
padding: 5px 5px 5px 0.5em;
border-left: 10px solid #f4e7eb;
border-right: 10px solid #e1e4f4;
background-color: #f4e7eb;
color: #000000;
text-decoration: none;
width: 100%;
}

html>body #button li a {
width: auto;
}

#button li a:hover {
border-left: 10px solid #9da5dc;
border-right: 10px solid #e8ccd4;
background-color: #9da5dc;
color: #fff;
}
